Bug 105957 - after running up2date /usr/lib/libgpm.so.1 is missing
after running up2date /usr/lib/libgpm.so.1 is missing
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gpm (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-29 18:11 EDT by Mark Lane
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 16:46:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Lane 2003-09-29 18:11:56 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1. use up2date to upgrade from Beta1 to Beta2
2.
3.
    
Actual results:

When you login tput can't load libgpm.so.1

Expected results:

No error message.


Additional info:
Comment 1 Eido Inoue 2003-10-14 16:46:50 EDT
libgpm.so.1 should be generated by the loader and not by rpm updating. not
experiencing the problem with the current release of fedora.

Note You need to log in before you can comment on or make changes to this bug.